@charset "utf-8";

/*-----------------------------------------------
 Second Container
-----------------------------------------------*/

#second {
	clear: 						both;
	width: 						795px;
	margin:						0 14px 0 31px;
}

#s_in {
	background:					url(../images/bg_s.gif) repeat-y;
	width: 						580px;
	float:						right;
	margin:						0 0 10px 10px;
}

#s_in h2 {
	background:					#fff;
	padding:					0 0 3px;
}

#s_in p.t1 {
	background:					#fff;
	color:						#c97881;
	font-size:					9pt;
	padding:					0 0 13px 5px;
}

#s_in p.t1 a {
	color:						#c97881;
	text-decoration:			none;
}

#s_in p.t1 a:hover {
	text-decoration:			underline;
}

.spn {
	background:					#c97881;
	width: 						560px;
	height:						28px;
}

.spn p {
	padding:					2px 0 0 9px;
	color:						#fff;
}

.santa {
	background:					#fff;
	font-size:					11pt;
	line-height:				1.3;
	padding:					0 1.5em 1.1em 0.5em;
}

/*-----------------------------------------------
Products Details
-----------------------------------------------*/

.fl_r { float: right; }
.fl_l { float: left; }

.fl {
	float:						left;
	width: 						200px;
	margin:						0 17px 0 0;
	line-height:				0;
	background-color:			#986A9D;	
}
.fl_300 {
	float:						left;
	width: 						300px;
	margin:						0 17px 0 0;
	line-height:				0;
	background-color:			#986A9D;
}
.fl_400 {
	float:						left;
	width: 						400px;
	margin:						0 17px 0 0;
	line-height:				0;
	background-color:			#986A9D;	
}
.fl1 {
	float:						left;
	margin:						0;
	padding:					0;
	line-height:				0;
}

.pro {
	float:						left;
	width: 						343px;
	margin:						12px 0 3px;
	font-size:					11pt;
	line-height:				1.3;
}
.pro_300 {
	float:						left;
	width: 						243px;
	margin:						12px 0 3px;
	font-size:					11pt;
	line-height:				1.3;
}
.pro_400 {
	float:						left;
	width: 						143px;
	margin:						12px 0 3px;
	font-size:					11pt;
	line-height:				1.3;
}

	.pro p, .pro_300 p, .pro_400 p {
		margin:						0 0 10px;
	}
	.pro p.r, .pro_300 p.r, .pro_400 p.r {
		text-align:					right;
		margin:						0 0.7em 10px 0;
	}
	
.back {
	background:					#986A9D;
	width: 						560px;
	height:						18px;
	clear:						both;
	text-align:					right;
}

.back p {
	margin:						1px 10px 0 0;
}

.back a {
	vertical-align:				top;
	color:						#e7cfe9;
	font-weight:				bold;
	font-size:					9pt;
	text-decoration:			none;
}

.back a:hover {
	color:						#fff;
}

.w {
	background:					#fff;
	width: 						560px;
	height:						18px;
}

.btn_price {
	float: right;
	margin: 20px 15px 20px 0;
	width: 132px;
	height: 22px;
}

.btn_price p a {
	display: block;  
    text-decoration: none;  
    text-indent: -9999px; 
	width: 132px;
	height: 22px;
  	background: url(../images/btn_price.png) no-repeat left top;
}
	.btn_price p a:hover {  background-position: left bottom;  }  


/*-----------------------------------------------
 January 2013 - Updates

.return_price	highlight the return to pricelist menu at the top of each product category page

#s_in p.t1 {
	background:					#fff;
	color:						#c97881;
	font-size:					9pt;
	padding:					0 0 13px 5px;
}

#s_in p.t1 a {
	color:						#c97881;
	text-decoration:			none;
}

#s_in p.t1 a:hover {
	text-decoration:			underline;
}
-----------------------------------------------*/
#s_in p.rp1 {
	background:					#986A9D;
	color:						#FFFFFF;
	width: 						550px;
	clear:						both;
	text-align:					left;
	font-size:					14px;
	font-weight:					normal;
	padding-left:					10px;
	padding-top:					2px;
	padding-bottom:					2px;
	letter-spacing:					1px;
}

#s_in p.rp1 a {
text-decoration: none;
font-weight: bold;
}

#s_in p.rp1 a:link, #s_in p.rp1 a:active, #s_in p.rp1 a:visited {
color: #FFFFFF;
text-decoration: none;
}

#s_in p.rp1 a:hover {
background-color: #FFFFFF;
color: #986A9D;
}
/*-----------------------------------------------
 Soap (Natural-Vegetable Base)
-----------------------------------------------*/

#s_in p.c {
	background:					#fff;
	padding:					0 0 8px;
	line-height:				0;
}

#s_in table {
	background:					#fff;
	width:						562px;
	font-size:					11pt;
	border-left:				1px solid #999;
}

table.s td {
	width:						140px;
	font-size:					11pt;
	vertical-align:				top;
	border-right:				1px solid #999;
	padding:					0 4px 0 5px;
	line-height:				1.3;
}

table.s td.w {
	width:						450px;
	padding:					5px 4px 0 5px;
	text-align:					center;
}

table.g td {
	width:						280px;
	font-size:					11pt;
	vertical-align:				top;
	border-right:				1px solid #999;
	padding:					0 4px 0 5px;
	line-height:				1.3;
}



/*-----------------------------------------------
 Gift Hampers
-----------------------------------------------*/

#s_in p.m {
	background:					#fff;
	padding:					0 0 8px 2.2em;
	line-height:				0;
}

.santa_c {
	background:					#fff;
	font-size:					11pt;
	line-height:				1.3;
	text-align:					center;
	padding:					0 1.5em 0 0.5em;
}



/*-----------------------------------------------
 menu
-----------------------------------------------*/

/*-----------------------------------------------
Alter the menu here for positioning of images and reordering/renaming of categories

Empty / Travel added to the menu bar, best seller brought to top, xmas to the bottom and general reshuffle.

Total menu height for the page now sits at: 655px (previously 585px) - don't forget to alter if adding new categories, otherwise the menu will not show everything
-----------------------------------------------*/
ul#smenu {
	position: relative;
	overflow: hidden;
	width: 194px;
	height: 605px;
	margin:	0 0 1.7em;
	list-style-type: none;
}

ul#smenu li a {
	position: absolute;
	overflow: hidden;
	width: 194px;
	padding: 60px 0 0;
}

/* Home Image */
li#sm0 a {
	background: url(../images/menu/m0.png) no-repeat 0px 0px;
	height: 35px;
	top: 0px
}

/* Best Seller Image */
li#sm1 a {
	background: url(../images/menu/bseller2.png) no-repeat 0px 0px;
	height: 35px;
	top: 35px
}

/* Soap Image */
li#sm2 a {
	background: url(../images/menu/m1.png) no-repeat 0px 0px;
	height: 35px;
	top: 70px
}

/* Toiletries Image */
li#sm3 a {
	background: url(../images/menu/m11.png) no-repeat 0px 0px;
	height: 35px;
	top: 120px
}

/* Balms, Lotions, Creams Image */
li#sm4 a {
	background: url(../images/menu/m2.png) no-repeat 0px 0px;
	height: 50px;
	top: 155px
}

/* Oil and Perfume Image */
li#sm5 a {
	background: url(../images/menu/m3.png) no-repeat 0px 0px;
	height: 35px;
	top: 205px
}

/* Dried Lavender Image */
li#sm6 a {
	background: url(../images/menu/m4.png) no-repeat 0px 0px;
	height: 35px;
	top: 240px
}

/* Culinary Image */
li#sm7 a {
	background: url(../images/menu/m5.png) no-repeat 0px 0px;
	height: 35px;
	top: 275px
}

/* Candles and Incense Image */
li#sm8 a {
	background: url(../images/menu/m6.png) no-repeat 0px 0px;
	height: 35px;
	top: 310px
}

/* Linen and Bags Image */
li#sm9 a {
	background: url(../images/menu/m7.png) no-repeat 0px 0px;
	height: 35px;
	top: 345px
}

/* Heat and Eye Packs Image */
li#sm10 a {
	background: url(../images/menu/m8.png) no-repeat 0px 0px;
	height: 35px;
	top: 380px
}

/* Sachets, Pillows and Teddy Bears Image */
li#sm11 a {
	background: url(../images/menu/m9.png) no-repeat 0px 0px;
	height: 50px;
	top: 415px
}

/* Travel Range Image */
li#sm12 a {
	background: url(../images/menu/m14.png) no-repeat 0px 0px;
	height: 35px;
	top: 465px
}

/* Other Image */
li#sm13 a {
	background: url(../images/menu/m12.png) no-repeat 0px 0px;
	height: 35px;
	top: 500px
}

/* Gift Hampers Image */
li#sm14 a {
	background: url(../images/menu/m13.png) no-repeat 0px 0px;
	height: 35px;
	top: 535px
}


/* Empty Image */
li#sm15 a {
	background: url(../images/menu/m15.png) no-repeat 0px 0px;
	height: 35px;
	top: 570px
}


li#sm0 a:hover, 
li#sm1 a:hover, 
li#sm2 a:hover, 
li#sm3 a:hover, 
li#sm4 a:hover, 
li#sm5 a:hover, 
li#sm6 a:hover, 
li#sm7 a:hover, 
li#sm8 a:hover, 
li#sm9 a:hover, 
li#sm10 a:hover, 
li#sm11 a:hover, 
li#sm12 a:hover, 
li#sm13 a:hover,
li#sm14 a:hover,
li#sm15 a:hover {
	background-position: 0px -55px
}